<?xml version='1.0'?>

<reference anchor='RFC0106'>

<front>
<title>User/Server Site Protocol Network Host Questionnaire</title>
<author initials='T.' surname='O&apos;Sullivan' fullname='Thomas O&apos;Sullivan'>
<organization>RDS</organization></author>
<date month='March' day='3' year='1971' />
<abstract>
<t>The answer to a number of questions about the characteristics and operation of Network HOSTS will be useful to implementers of some early versions of TELNET, and/or to the USER/SERVER SITE PROTOCOL Committee in their consideration of a full TELNET PROTOCOL specification.</t></abstract></front>

<seriesInfo name='RFC' value='106' />
</reference>
